FileETag None

TraceEnable Off

RewriteEngine on
RewriteCond %{REQUEST_METHOD} ^(TRACE|TRACK)
RewriteRule .* - [F] 

Header always set Strict-Transport-Security "max-age=63072000; includeSubDomains; preload"
Header always set X-XSS-Protection "1; mode=block"
Header always set X-Content-Type-Options nosniff
Header always set Content-Security-Policy "default-src 'mailto' 'unsafe-inline' 'self' https://security.tugraz.at https://static.tugraz.at https://tu4u.tugraz.at https://*.gv.at https://www.youtube.com https://www.youtube-nocookie.com;"
# Header always set Content-Security-Policy "frame-ancestors 'self';"
# Header always set Content-Security-Policy "frame-ancestors 'self' <source>;"
# Header set X-Frame-Options "sameorigin"
Header always set Referrer-Policy same-origin
Header always set Permissions-Policy "geolocation=(self)"
